Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jedit.keymap
Class KeymapFileFilter

    java.lang.Object
      org.jedit.keymap.KeymapFileFilter

All Implemented Interfaces:
  java.io.FileFilter

    public class KeymapFileFilter

extends java.lang.Object
implements java.io.FileFilter

A FileFilter that returns keymaps files.

Since:
  jEdit 5.0

Constructor Summary
`KeymapFileFilter()`

Method Summary
`boolean` | `accept(java.io.File pathname)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### KeymapFileFilter

    public KeymapFileFilter()

Method Detail

### accept

    public boolean accept(java.io.File pathname)

  Specified by:
    `accept` in interface `java.io.FileFilter`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD